@charset "utf-8";
#story {
	border-top:1px solid #b4dbe7;
	background:url(../img/storyBg.jpg) 0 0 no-repeat #fff;
	background-size:100% auto;
	padding:10px 0;
}
#story h2 {
	text-align:center;
}
#story .image{
	margin:11px 0 0 0;
	text-align:center;
}
#story .title{
	width:87%;
	margin:10px auto 0;
	color:#327cc1;
	line-height:2;
}
#story .text{
	margin:0 auto;
	width:87%;
	color:#000;
}
#story .btn {
	width:280px;
	margin:10px auto 0;
	text-align:center;
}
#topics {
	border-top:1px solid #b4dbe7;
	background:#e9f9ff;
	padding:12px 0;
}
#topics {
	text-align:center;
}
#topics dd {
	margin-top:10px;
}
#interview {
	border-top:1px solid #b4dbe7;
	background:#d2e2ee;
	padding:12px 0;
}
#interview {
	text-align:center;
}
#interview dd {
	margin-top:10px;
}
#blog {
	border-top:1px solid #b4dbe7;
	background:#eeeeee;
	padding:12px 0;
}
#blog dt {
	text-align:center;
}
#blog .item {
	width:90%;
	padding:1%;
	margin:0 auto;
	border-bottom:dotted 1px #67a9bd;
}
#blog .date {
	color:#66a9bd;
}
